@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i);
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Condensed);

/* cssreset.com */
*, html {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	color:#000000;
}

body
{
	margin:0; padding:0;  
	font-weight:300;
	font-size:18px;
	font-family:'Roboto',sans-serif;
}
p
{
	margin:0 0 1em 0;
	padding:0;
	font-weight:300;
	font-size:1em;	
	line-height:150%;
	font-family:'Roboto',sans-serif;
}
/* Vertical Spacing */
p + p {
	margin-top: 1em;
}
a
{
  color: #f4540b;
}
a:hover, a:focus
{
  color: #d94b0a;
}
img {
  border:none;
  }
/*img {
	opacity: 1;
	transition: opacity 0.3s;
}

img[data-src] {
	opacity: 0;
}*/
h1				{font:100 3em/105% 'Roboto', sans-serif; color:#000000; letter-spacing:-.02em; text-align:center; margin-bottom:.2em;}
h2 				{font:100 2.5em/120% 'Roboto', sans-serif; margin-top:0; margin-bottom:.2em;}
h3 				{font:700 1.5em/120% 'Roboto', sans-serif; margin-bottom:.2em; color:#000000;}
h4 				{font:500 1.4em/120% 'Roboto Condensed', sans-serif; margin-bottom:.2em; color:#000000;}
h5 				{font:normal 1.2em/120% 'Roboto Condensed', sans-serif; margin-bottom:.2em; color:#000000;}
h1 a, h2 a, h3 a, h4 a, h5 a {text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {text-decoration:underline;}
legend h3, legend h4 {text-align:center;}
b				{font-weight:700;}
em				{font-weight:900;}
.orange			{color:#f4540b;}
.white			{color:#ffffff;}
.bgwhite 		{background-color:#FFFFFF;}
.bgorange		{background-color:#f4540b;}
.bgyellow		{background-color:#ffb524;}
.bgyellow h1 {margin-top:0;}
.bggrey			{background-color:#EFEFEF;}
.name			{font-family:century gothic, 'Roboto', sans-serif;}
.bold			{font-weight:500;}
.normal			{font-weight:400;}
.float_left		{float:left;}
.float_right	{float:right;}
.clear			{clear:both;}
ul				{font-family: 'Roboto', sans-serif;}
li				{/*list-style-image:url(https://storage.googleapis.com/update247/images/bullet_orange.png); */
list-style-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjUxMjFDNTc0MURCMzExRTc5MDAyQ0JDNzM2RDU3Q0NCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjUxMjFDNTc1MURCMzExRTc5MDAyQ0JDNzM2RDU3Q0NCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTEyMUM1NzIxREIzMTFFNzkwMDJDQkM3MzZENTdDQ0IiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTEyMUM1NzMxREIzMTFFNzkwMDJDQkM3MzZENTdDQ0IiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7XBd/HAAAAU0lEQVR42mL8//8/AzGAiYFIMIAKGb+EcEsB6TQgDoWKrQbiWdyrvzxDVsgCVVSPJAZjN6BbHYrFplCKPLMaiziGGMiNs9CsW40khvA1sVEIEGAA6qsSKZVT1iAAAAAASUVORK5CYII=);
margin:0 0 .5em 1.5em;}
li span			{color:#636363;}
label {padding-right:.5em;}

input[type="text"], input[type="email"], input[type="password"], textarea, select
{
	margin:.1em 0; 
	padding:.15em .3em; 
	border:solid 1px #d7d7d7; 
	border-radius:.3em;
	-moz-border-radius:.3em;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
input[type="submit"]
{
	margin:.1em 0; 
	padding:.15em .5em; 
	border:solid 1px #f4540b; 
	border-radius:.3em;
	-moz-border-radius:.3em;
	width:auto !important;
	background:#f4540b;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	font-family:'Roboto Condensed', sans-serif;
	text-decoration:none;
}
input[type="submit"]:hover {background:#636363; color:#FFFFFF; border:solid 1px #636363; text-decoration:none;}

::-webkit-input-placeholder {color:#666666; font-size:.8em; font-weight:300;}
:-moz-placeholder { /* Firefox 18- */color:#666666; font-size:.8em; font-weight:300;}
::-moz-placeholder {  /* Firefox 19+ */color:#666666; font-size:.8em; font-weight:300;}
:-ms-input-placeholder {color:#666666; font-size:.8em; font-weight:300;}
.btn-primary {background-color:#f4540b; border-color:#f4540b;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {background-color:#ffb524; border-color:#f4540b;}
.button
{
	margin:.1em 0; 
	padding:.5em 1.5em; 
	border:solid 1px #f4540b; 
	border-radius:.3em;
	-moz-border-radius:.3em;
	width:auto !important;
	background:#f4540b;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	font-size:1.1em;
	font-family:'Roboto Condensed', sans-serif;
	text-decoration:none;
}
.button:hover {background:#636363; color:#FFFFFF; border:solid 1px #636363; text-decoration:none;}

.error {color:red; font-weight:bold;}
.success {color:#046223; font-weight:bold;}

/************* HEADER ***********************************************/
#header
{
	margin:0px auto 30px auto; 
	display:block;
	width:100%;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25); 
}

.header-seo-link			{background:#ffb524; padding:.5em 0; width:100%; height:2em; text-align:center; font:600 .8em/1em 'Roboto', sans-serif; color:#000000; letter-spacing:.05em; text-transform:uppercase; display:block;}
.header-seo-link a:link, .header-seo-link a:visited	{font-weight:normal; color:#000000; text-decoration:none;}
.header-seo-link a:hover 	{color:#FFFFFF; text-decoration:none;}

.header-phone				{margin:0; padding:0px; /*border-bottom:solid 1px #E5E5E5;*/ width:100%; height:auto; text-align:center; display:block; }
.header-phone .phones		{margin-top:3px; margin-bottom:3px; margin-left:auto !important; margin-right:auto !important; text-align:left; padding:0px 10px 0px 5px; /*width:calc(100%/7 - 15px);*/ width:auto; height:auto; border-right:solid 1px #cccccc; display:inline-block; }
.header-phone h3.city-name	{margin:0px; padding:2px 0px 0px 0px; font:normal 14px/14px 'Roboto', sans-serif; color:#F4540B; text-align:left; display:block;}
.header-phone span.phone-num{margin:0px; padding:0px 0px 2px 0px; font:bold 16px/18px 'Roboto', sans-serif; color:#999999; text-align:left; display:block;}


#logo 		{margin:2px .5em 0 .5em; padding:0; height:85px; border:none; display:inline-block;}
#logo img {max-width:100% !important; max-height:85px;}


nav {border:0;}
.navbar {border-left:none !important; border-right:none !important; border-bottom:none !important; border-radius:0 !important;}
nav, .navbar, .navbar-nav, .navbar-default, .navbar-header, nav .container {background-color:transparent; padding-bottom:0; margin-bottom:0 ;}
.navbar-brand {padding:0; height:85px;}
.navbar-nav {
  margin:0;
}
.navbar-nav > li > a {
  padding:3px 0px 2px 0px;
  line-height: 20px;
  border-bottom:solid 5px #FFFFFF; border-top:solid 5px #FFFFFF; 
  color:#000000; text-decoration:none;
}
.navbar-form
{
  border:0 !important;
  padding:0 !important;
}
.navbar-default .navbar-collapse {border:0 !important; padding-top:0 !important; padding-bottom:0 !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:none !important;}
.navbar #register247 {padding-top:5px;}
.navbar #tripconnect {padding-top:5px;}

.menu 	{margin-top:0; margin-bottom:0 !important; margin-left:auto; margin-right:auto; padding:0 !important; width:100%;
		 font:500 .9em/1.3em 'Roboto Condensed', sans-serif; text-align:center !important; text-transform:uppercase; display:block;}
.menu > li  {list-style:none !important; list-style-type:none; display:inline-flex;}
/*.menu > li > a			{border-bottom:solid 5px #FFFFFF; border-top:solid 5px #FFFFFF; padding:3px 6px 2px 6px; color:#000000; text-decoration:none; display:inline-block;}*/
.menu > li.active,
.menu > li.active > a,
.menu > li.active > a:hover,
.menu > li.active > a:focus {
	border-bottom-color:#f4540b;
  }
.menu > li > a:hover	{text-decoration:none; color:#f4540b; border-bottom-color:#f4540b;}
/*.menu a.active:hover	{border-bottom-color:#f4540b;}*/



/***** Home: Header Members Login Box Starts *********/


.top-login-box
{
	border:solid 1px #d7d7d7; border-radius:.5em; -moz-border-radius:.5em; 
	margin:.2em 0 .1em 0; 
	padding:.2em .5em; 
	width:100%;
	height:auto;
	color:#999999; 
	display:block;
}
form .top-login-box a {font-size:.8em; font-weight:300; color:#666666;}
/*.top-login-box .client_login
{
	width:auto;
	padding-top:.5em;
	display:block;
}*/
.top-login-box .client_login_header
{
	margin:3px 0 3px 15px;
	font-weight:300; font-size:.9em; line-height:100%; font-family:'Roboto Condensed', sans-serif;
	color:#f4540b; 
	display:block !important;
}
.top-login-box [class*='col-'] {padding-left:3px; padding-right:3px;}
.top-login-box .forgot-pw
{
	text-align:right !important;
}
.top-login-box .forgot-pw a:link, .top-login-box .forgot-pw a:visited
{
	padding-left:15px; padding-right:15px;
	font-size:.65em; font-weight:300; color:#666666; text-decoration:none;
}
.top-login-box .forgot-pw a:hover
{
	padding-left:15px; padding-right:15px;
	font-size:.65em; font-weight:300; color:#f4540b; text-decoration:underline;
}
.top-login-box, .top-login-box input[type=text], .top-login-box input[type=password]
{
	margin-top:2px;
	margin-left:2%; margin-right:2%;
	width:96%;
}
.top-login-box input[type=text], .top-login-box input[type=password]
{
	font-size:0.85em;
}
.top-login-box #login_button
{
	margin-top:2px;
	margin-left:2%; 
	margin-right:15px;
	font-size:0.9em;
}

@media only screen and (min-width:768px)
{
	#loginform2 {visibility:visible;}
	#loginform2m {display:none; margin:0; padding:0;}
	.navbar-form {width:auto; max-width:500px; display:inline-block;}
	.top-login-box #login_button {margin-right:15px;}
}
@media only screen and (min-width:0px) and (max-width:767px)
{
	#loginform2 {visibility:hidden; display:none;}
	#loginform2m {visibility:visible; margin:0; padding:0;}
	.header-seo-link {display:none; visibility:hidden;}
	.navbar-form {width:100%;}
}
/************* CONTENT ***********************************************/
.jumbotron {margin-top:0; margin-bottom:0; border-radius:0; border:0;}
.jumbotron .container {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkU5Nzc3RTgyOTUwOTExRTY5NTlGOUI3RjM1MzE4NDFGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkU5Nzc3RTgzOTUwOTExRTY5NTlGOUI3RjM1MzE4NDFGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTk3NzdFODA5NTA5MTFFNjk1OUY5QjdGMzUzMTg0MUYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTk3NzdFODE5NTA5MTFFNjk1OUY5QjdGMzUzMTg0MUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5mbOzaAAAAp0lEQVR42uzRAQ0AMAgEsTH/0vD02CCkJ+FaSfppTd8CIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIAICRECACAgQAQEiIEAERECACAgQAbneCDAA0qAEkXQdlL8AAAAASUVORK5CYII=) repeat; padding-top:30px; padding-bottom:30px;}
section h2 {font-weight:300; margin-top:0;}
section h3 {margin-top:0;}
section h3 a {color:#000000;}
.holderbox  {width:940px; margin:0 auto; padding:0px;}
.paddingsmall	{padding:.2em;}
.padding	{padding:1em;}
.paddingbig	{padding:1em 3em;}

#content		{width:940px; margin:0 auto; padding:0px; background-color:#FFFFFF; font-family:'Roboto', sans-serif;}

#mainpic_register {
	background:url(../images/pic_online-booking-softwares.jpg) center 50% no-repeat; background-size:cover;
	margin-bottom:0;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);
}
#mainpic_register .copy {background:url(../images/opacity_80white.png) repeat; margin:0 auto; padding:3em; display:block;}
#mainpic_register h2 a  {color:#000000;}

.copybox_cols3
{
	background:#FFFFFF;
	margin:0 auto;
	padding:1em;
	width:calc(100% - 2em);
	/*width:calc(30% - 2em);*/
	min-height:200px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	vertical-align:top;
	text-align:center;
	display:block;
	/*display:inline-block;*/
}
.copybox_cols3 h2 {font-weight:300;}
.copybox_cols3 h3 {display:block;}
.copybox_cols3 h4 {font-weight:700; font-size:1.25em; display:block;}
.copybox_cols3 p  {margin-bottom:0; font-size:.9em; line-height:120%; display:block;}
.copybox_cols3 span {font-size:.7em; display:block;}
.copybox_cols3 img {max-width:calc(100% + 2em); margin-left:-1em; margin-bottom:.5em; height:auto; display:block;}

/*#collapse {display:none; visibility:none;}*/

#channels 			{display:none;}
#channels:target 	{display:block;}
#channels li    	{font-size:90%;}

.whitelabel
{
	padding:1.8em 0 3.2em 0; 
	width:100%; 
	height:auto; 
	vertical-align:middle;
	text-align:center;
	display:block;
}

/**** pricing ***/
.border-bottom {border-bottom:solid 1px #CCCCCC; padding:.3em 0 .2em 0;}
p.num_room {margin-bottom:0; font-weight:300; font-size:.8em;}
p.num_room b {margin-bottom:0; font-weight:700; font-size:1.5em;}
p.price {margin-bottom:0; font-weight:300; margin-bottom:0; font-size:.8em;}
p.price b {margin-bottom:0; font-weight:700; color:#f4540b; font-size:1.5em;}


.main_content
{
	margin:0 auto;
	width:1000px;
	height:auto;
	padding:0 20px;
	font-family:'Roboto', sans-serif;
}


a.print, a.print:link, a.print:visited{color:#f4540b; text-decoration: none; margin:0px; padding:0px;}
a.print:hover{color:#f4540b; text-decoration: underline;}


/************* FOOTER ***********************************************/
#footer				{background-color:#ffb524; width:100%; margin:0; padding:1em 1em 2em 1em; text-align:center; display:block;}


.footer_menu
{
	width:100%;
	margin:0 auto; 
	padding:0 0 1em 0; 
	font-size:1em; font-weight:500; line-height:1.1em; font-family:'Roboto Condensed', sans-serif; 
	text-align:center; 
	text-transform:uppercase; 
	display:block;
}
.footer_menu a
{
	margin:.2em auto; 
	padding:0 .8em; 
	font-weight:500; 
	text-decoration:none; 
	color:#000000;
	display:inline-block;
	border-right:solid 1px #000000;
}
.footer_menu a:hover
{
	text-decoration:none; 
	color:#FFFFFF;
}

.copyright					{ width:100%; margin:0 auto; padding:0 0 .2em 0; font-size:.9em; text-decoration: none; display:block;}
.copyright a				{ text-decoration: none; color:#000000; }
.copyright a:hover			{ color: #ffffff; }

#footer	.address			{ width:100%; margin:0 auto; padding:0; font-size:.9em; text-decoration: none; display:block;}
#footer	.address a			{ text-decoration: none; color:#000000; }
#footer	.address a:hover	{ color: #ffffff; }

.footer-phone				{margin:0 auto 3em auto; padding:1em 0; border-bottom:solid 1px #FFD075; width:100%; height:40px; text-align:left; display:block; }
.footer-phone .phones		{margin:3px auto; padding:0px 10px 0px 5px; width:14.5%; height:auto; border-right:solid 1px #FFD075; display:inline-block;}
.footer-phone h3.city-name	{margin:0px; padding:2px 0px 0px 0px; font:normal .9em/1.2em 'Roboto', sans-serif; color:#000000; display:block;}
.footer-phone span.phone-num{margin:0px; padding:0px 0px 2px 0px; font:bold 1em/1.2em 'Roboto', sans-serif; color:#000000; display:block;}

.footer-seo-links			{ width:100%; margin:0 auto; padding:10px 0; text-transform:capitalize; letter-spacing:0px; font-size:.8em; }
.footer-seo-links a			{ text-decoration: none; color:#000000;}
.footer-seo-links a:hover	{ color:#FFFFFF; }

.resultit					{ width:100%; margin:0 auto; font-size:.8em; display:block;}
.resultit a					{ text-decoration: none; color:#000000; }
.resultit a:hover			{ color: #ffffff; }

/* Pagination DIV */  
#pg  
{  
width: 700px;  
background-color: #FFFFFF;    
text-align: center;  
font-size: 10px;    
margin-bottom: 5px;   
padding: 10px; 
}  
  
/* Pagination Link */  
  
#pg a {  
font-size: 10px;  
text-decoration: none;  
color: #000000;  
border: 1px solid #83A0C1;  
padding: 3px;  
-moz-border-radius: 3px;
}  
   
#pg a:hover {  
font-size: 10px;  
text-decoration: none;  
color: #000000;  
border: 1px solid #000000;  
background-color: white;  
padding: 3px;  
-moz-border-radius: 3px;  
}  

/* Pagination Current Page */    
#pg a.current {  
font-size: 10px;  
text-decoration: none;  
font-weight: bold;  
color: white;  
border: 1px solid #0D62C3;  
background-color: #0D62C3;  
padding: 3px;  
-moz-border-radius: 3px;  
}  

a.submenu {padding:0px 10px; color:#a2a2a2; text-decoration:none; font: normal 14px/20px Arial, Helvetica, sans-serif; 
				 text-transform:lowercase;}
a.submenu:link {padding:0px 10px; color:#a2a2a2; text-decoration:none; font: normal 14px/20px Arial, Helvetica, sans-serif; 
				 text-transform:lowercase;}
a.submenu:visited {padding:0px 10px; color:#a2a2a2; text-decoration:none; font: normal 14px/20px Arial, Helvetica, sans-serif; 
				 text-transform:lowercase;}
a.submenu:hover {text-decoration:none; border: solid 1px #EBEBEB; font-weight:bold; color:#f4540b;}

a.delete, a.delete:hover, a.delete:active, a.delete:visited
{ 
	width: 115px;
	display:block;
padding: 2px 2px 2px 2px;
 background-color: #F23421;
 color:#ffffff;
 text-decoration:none;
 font-weight:bold;
}
a.prop_login, a.prop_login:hover, a.prop_login:active, a.prop_login:visited
{
 width: 115px;
	display:block;
padding: 2px 2px 2px 2px;
 background-color: #66B032;
 color:#ffffff;
 text-decoration:none;
 font-weight:bold;
}
.stylerow0 		{ font:normal 12px/14px Arial, Helvetica, sans-serif; background-color:#e5e5e5; margin:0 auto;}
.stylerow1 		{ font:normal 12px/14px Arial, Helvetica, sans-serif; background-color:#ffffff; margin:0 auto;}
.stylerow2 		{ font:bold 12px/14px Arial, Helvetica, sans-serif; background-color:#9FE569; margin:0 auto;}
.head_listticket{ font:bold 14px/16px Arial, Helvetica, sans-serif; background-color:#636363; color:#FFFFFF; margin:0 auto;}

.styleclient 		{ font:normal 12px/14px Arial, Helvetica, sans-serif; background-color:#C3D9FF; margin:0 auto;}
.styleadmin 		{ font:normal 12px/14px Arial, Helvetica, sans-serif; background-color:#FFE0B3; margin:0 auto;}
#payment_type img { margin-top: -5px}
/*--############## End Desktop Css ##########*/

@media only screen and (min-width:992px) 
{
	#myDefaultNavbar1 collapse {visibility:visible;}
}
@media only screen and (min-width:800px)
{
	#h-phone-m {display:none;}
	#tripconnect-m {display:none;}
	#register247-m {display:none;}
	#f-banner-m {display:none;}
	#tripconnect {visibility:visible;}
	#register247 {visibility:visible;}
	#f-banner {visibility:visible;}
	#sitelogos-m {display:none;}
	#sitelogos {visibility:visible;}
}


/*############################
##		Mobile View: 		##
##							##
##	max-width 0px To 767px 	##
##############################*/
@media only screen and (min-width:0px) and (max-width:767px)
{
	[class*='col-']
	{
		padding:0px;
	}
	*, html {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		-webkit-font-smoothing: antialiased;
		color:#000000;
	}
	h1,h4,h5, #footer, .footer_menu {
		border: 0;
		font-size: 100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		-webkit-font-smoothing: antialiased;
	}
	h2 {
		border: 0;
		font-size: 120%;
		-webkit-text-size-adjust: 120%;
		-ms-text-size-adjust: 120%;
		-webkit-font-smoothing: antialiased;
		font-weight:500;
	}
	h3 {
		border: 0;
		font-size: 120%;
		-webkit-text-size-adjust: 120%;
		-ms-text-size-adjust: 120%;
		-webkit-font-smoothing: antialiased;
	}
	section {padding-left:0; padding-right:0;}
	section.nopadding {padding-left:0; padding-right:0;}
	.jumbotron .container {padding-left:1em; padding-right:1em;}
	.jumbotron h1 {margin-top:0;}
	.jumbotron h1, .jumbotron h1 span {font-size:36px;}
	form#register section {padding-left:1em !important; padding-right:1em !important;}
	.header-seo-link {font-size:.75em; letter-spacing:0;}
	#h-phone {display:none;}
	#h-phone-m 		{visibility:visible;}
	#h-phone-m .header-phone {height:auto; width:100% !important;}
	#h-phone-m .phones {max-width:49% !important; width:49% !important; margin:0 auto; padding:0; border-right:0; border-bottom:solid 1px #cccccc;}
	#h-phone-m .header-phone h3.city-name {display:inline-block;}
	#h-phone-m .header-phone span.phone-num {display:inline-block; padding-left:2%;}
	
	.pdts_cols3 {width:calc(100% - 1em);}
	.pdts_cols3 img {max-width:100%; width:100%; margin-left:auto; margin-right:auto; display:block;}
	.pdts_cols3 p  {min-height:auto !important;}
	
	.navbar-brand 	{margin-bottom:10px; margin-left:10px; width:75% !important; height:auto !important;}
	.navbar-header {border-bottom:solid 1px #CCCCCC;}
	#logo
	{
		width:100%;
		height:auto;
		text-align:center;
		margin-left:auto; margin-right:auto;
	}
	#logo img
	{
		/*max-width:60% !important;*/
		width:270px;
		height:auto !important;
		transition:all ease 1.5s;
		-moz-transition:all ease 1.5s;
		-ms-transition:all ease 1.5s;
		-o-transition:all ease 1.5s;
		-webkit-transition:all ease 1.5s;
		padding-bottom:5px;
	}
	#tripconnect-m {max-height:60px; display:inline-block; margin-top:10px;}
	#tripconnect-m span {margin:10px 10px 0 5px; padding:0; font-size:0.9em; line-height:115%; height:50px; vertical-align:middle; display:inline-block;}
	#tripconnect-m img {max-height:60px; display:inline-block;}
	#register247-m {max-height:60px; display:inline-block;}
	#tripconnect {display:none;}
	#register247 {display:none;}
	#content-d 	 {display:none;}
	#content-m {visibility:visible;}
	#f-banner {display:none;}
	#f-banner-m {visibility:visible; padding-left:2em; padding-right:2em;}
	#screenshot {visibility:visible; padding-left:2em; padding-right:2em;}
	.menu > li {width:49%; text-align:left; margin:0; padding-bottom:0 !important; border-bottom:solid 1px #CCCCCC; display:inline-block;}	
	.paddingbig {padding:1em;}
	.bgyellow .paddingbig {padding:1em 0;}
	#sitelogos-m {visibility:visible;}
	#sitelogos {display:none;}
	#mainpic_register {background-size:cover;}
	ul.channel-list {
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
		  line-height:1em;
		  text-align:left !important;
	}
	form#register {padding-left:0; padding-right:0; max-width:98% !important;}
	#mainpic_register {background-position:center top;}
	#payment_type span {display:block;}
	#payment_type span#month_span {font-weight:bold; display:inline-block;}
	#screenshot {display:none;}
	.footer-seo-links, resultit {display:none;}
	select#form_country {max-width:70%;}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1)
{ /* for ipad portrait layout */
	#h-phone-m {display:none;}
	#tripconnect-m {display:none;}
	#register247-m {display:none;}
	.header-phone .phones		{padding-right:8px; padding-left:3px;}
	.header-phone h3.city-name	{font-size:12px;}
	.header-phone span.phone-num{font-size:14px;}
	#logo 	  {margin-left:1em; margin-top:12px; padding:0; height:65px; border:none; display:inline-block;}
	#logo img {max-width:100% !important; max-height:65px;}
	#tripconnect-m, #register247-m, #loginform2m {display:none;}
	#tripconnect, #register247	{visibility:visible;}
	img#tripconnect  {max-height:50px !important; margin-top:12px;}
	img#register247  {max-height:55px !important; margin-top:12px;}
	.navbar-form {width:40vw; margin-right:5px;}
	#loginform2m {display:none;}
	/*#loginform2 .col-sm-2 {width:100%; display:block;}
	#loginform2 .col-sm-4 {width:48%; display:block;}*/
	.navbar-collapse {padding-left:0; padding-right:0;}
	#f-banner {display:none;}
	#f-banner-m {visibility:visible; display:inline-block; margin-left:auto; margin-right:auto;}
	#screenshot {display:inline-block; margin-left:auto; margin-right:auto;}
	.menu {font-size:.8em}
	.menu > li {margin-left:0; margin-right:0;}
	.top-login-box .row  {width:auto !important; display:inline-block !important;}
	.top-login-box .col-sm-2, .top-login-box .col-sm-4, .top-login-box .col-xs-12 {width:auto !important; display:inline-block !important;}
	.top-login-box .col-sm-2  {max-width:16%;}
	.top-login-box .col-sm-4  {max-width:33%;}
	.top-login-box .col-xs-12 {max-width:33%;}
	.top-login-box .client_login_header {width:auto; display:inline-block; font-size:.8em; margin-top:8px;}
	.top-login-box input[type=text], .top-login-box input[type=password] {margin-left:5px; margin-right:0;}
	.top-login-box input[type=submit] {margin-top:0; margin-bottom:0; margin-left:15px !important; width:auto; display:inline-block !important;} 
	.top-login-box #forgot-pw {margin-top:-35px; margin-right:5px;  display:inline-block; float:right;}
	.top-login-box #forgot-pw .col-sm-6, .top-login-box #forgot-pw .col-xs-6 {display:none;}
	.top-login-box #forgot-pw .col-sm-3, .top-login-box #forgot-pw .col-xs-3 {padding-top:0; padding-bottom:0; width:auto; display:inline-block;}
	.top-login-box a.print {margin:0 0 0 15px !important; padding:0 !important; text-align:left; width:auto; height:15px; line-height:15px; display:inline-block !important;}
	section h2 {font-size:2.2em;}
	ul.channel-list, ul.two-col {text-align:left !important; font-size:.8em; vertical-align:text-top;}
	.pdts_cols3 {margin-left:.25em; margin-right:.25em;}
	.pdts_cols3 h4 {font-size:1.1em;}
	img#demo {max-width:100%; margin-left:auto; margin-right:auto;}
}
@media only screen and (max-device-width:640px)
{
	div[class*="cols-"], ul.cols-four li
	{
		width:98%; max-width:98%;
	     -webkit-column-count:1;
		    -moz-column-count:1;
			     column-count:1;
	   -webkit-column-gap:0;
		  -moz-column-gap:0;
			   column-gap:0;
			    margin-left:auto; 
			   margin-right:auto;
			   display:block;
	}

	/*.footer_menu {font-size:4em;}*/
	.footer_menu a {line-height:2em; border-bottom:solid thin #FFFFFF; border-right:none; display:block;}
	.copyright {padding-bottom:1em;}
}
